{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"使用方式",
			"infoPointCode":"UseType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"常用型"
				},
				{
					"code":"2",
					"name":"应急型"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"停电瞬间投入时间",
			"infoPointCode":"SwitchInTime",
			"unit":"min",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"供电维持时间",
			"infoPointCode":"LastTime",
			"unit":"h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"负担负荷类型",
			"infoPointCode":"LoadLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"特别重要负荷"
				},
				{
					"code":"2",
					"name":"消防负荷及一级负荷"
				},
				{
					"code":"3",
					"name":"二级负荷"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"柴油发电机台数",
			"infoPointCode":"DieselGeneratorNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"运行方式",
			"infoPointCode":"OperateType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"单机运行"
				},
				{
					"code":"2",
					"name":"并机运行"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"额定耗油量",
			"infoPointCode":"RatedDieselConsum",
			"unit":"kg\/kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"常备燃油储量",
			"infoPointCode":"DieselStoreCap",
			"unit":"kg",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"接地方式",
			"infoPointCode":"GroundType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"发电机中性点接地（工作接地）"
				},
				{
					"code":"2",
					"name":"电气设备正常不带电金属外壳接地（保护接地）"
				},
				{
					"code":"3",
					"name":"防静电接地"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"柴发机组",
			"infoPointName":"所在地区海拔",
			"infoPointCode":"AltitudeType",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"＜1000米"
				},
				{
					"code":"1",
					"name":"＞1000米"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"排烟管道架设方式",
			"infoPointCode":"ExhaustSmokePipeMode",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"水平架空"
				},
				{
					"code":"2",
					"name":"地沟内敷设"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"送风机台数",
			"infoPointCode":"InFanNum",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"排风机台数",
			"infoPointCode":"OutFanNum",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"排烟机台数",
			"infoPointCode":"ExhaustSmokeFanNum",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"额定送风量",
			"infoPointCode":"RatedAirInFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"机房换气次数",
			"infoPointCode":"RatedAirChangeRate",
			"unit":"次\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"排风",
			"infoPointName":"额定排烟量",
			"infoPointCode":"RatedExhaustSmokeFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"配电柜",
			"infoPointName":"配套低压开关柜数量",
			"infoPointCode":"LUCabNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出电压",
			"infoPointCode":"OutU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出电流",
			"infoPointCode":"OutI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出有功功率",
			"infoPointCode":"OutActiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出无功功率",
			"infoPointCode":"OutReactiveP",
			"unit":"kVar",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出视在功率",
			"infoPointCode":"OutApparentP",
			"unit":"kVA",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"输出频率",
			"infoPointCode":"OutFreq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"逐时耗燃油量",
			"infoPointCode":"DieselConsumP",
			"unit":"kg\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"油箱储量",
			"infoPointCode":"DeieselStore",
			"unit":"kg",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"功率因数",
			"infoPointCode":"PFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"单位发电量油耗",
			"infoPointCode":"UnitEDeieseConsum",
			"unit":"kg\/kWh",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计发电量",
			"infoPointCode":"AccOutE",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗油量",
			"infoPointCode":"AccDieselConsum",
			"unit":"kg",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}